<?php
require_once("../../config.php");
require_once("../check.php");
isset($_POST['id'])?$id = $_POST['id']:$id = null;
isset($_POST['zmoney'])?$zmoney = $_POST['zmoney']:$zmoney = null;
isset($_POST['money'])?$money = $_POST['money']:$money = null;
isset($_POST['jinbi'])?$jinbi = $_POST['jinbi']:$jinbi = null;
isset($_POST['pay1'])?$pay1 = $_POST['pay1']:$pay1 = null;
isset($_POST['pay2'])?$pay2 = $_POST['pay2']:$pay2 = null;
isset($_POST['pay3'])?$pay3 = $_POST['pay3']:$pay3 = null;
isset($_POST['qq'])?$qq = $_POST['qq']:$qq = null;

$arsql = "update dunling_user set zmoney='$zmoney',money='$money',jinbi='$jinbi',pay1='$pay1',pay2='$pay2',pay3='$pay3',qq='$qq' where id='$id'";
$arery = mysql_query($arsql,$config)or die(mysql_error());
mysql_close($config);
if($arery){
    echo "ok";
    exit;
}else{
    echo 'Error';
}
?>